Subject: Quote from Apps meeting

From: John Stracke <[email-masked]>
Date: Mon, 08 Nov 1999 11:21:48 -0500

"Millions of dollars of profit is what happens in the absence of
good design." -- Keith Moore

--
/==============================================================\
|John Stracke    | http://www.ecal.com |My opinions are my own.|
|Chief Scientist |=============================================|
|eCal Corp.      |A successful tool is one that was used to do |
[email-masked]|something undreamed of by its author.        |
\==============================================================/